.header
{
	background: url(/img/morphopolis/screenshot_04.png) no-repeat center center scroll; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.container_fill
{
	background-color: #fff;
	padding: 1px;
}
div.store_buttons
{
	position: relative;
	left: 0;
	bottom: 100px;
}
div.store_buttons img
{
	width: auto;
	max-width: 20vw;
}
div.store_buttons_element
{
	display: inline-block;
}
.store_buttons_element + .store_buttons_element
{
	margin-left: 32px;
}
@media only screen and (max-width: 1024px)
{
div.store_buttons
{
	bottom: 160px;
}
div.store_buttons_element
{
	margin-top: 8px;
}
.store_buttons_element + .store_buttons_element
{
	margin-left: 0;
}
}
div.selected_article
{
	margin-bottom: 24px;
}
div.selected_article p
{
	margin: 0;
}
div.selected_article p em
{
	font-size: 24px;
}
img.screenshot
{
	margin-bottom: 32px;
}